{% load static %}
<!DOCTYPE html>
<html>
<head>
	<title>Note Form</title>
	<link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
  <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap" rel="stylesheet">
	<meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">
</head>
<body>
	<div class="container">
		<div class="contact-box">
				<h2>Note Form</h2>
                <form action="" method="POST">
                    {% csrf_token %}
                    <input id="to_person" type="text" name="to_person" class="field" placeholder="To" required=True>
                    <input id="from_person" type="text" name="from_person" class="field" placeholder="From" required=True>
                    <input id="title" type="text" name="title" class="field" placeholder="Title" required=True>
                    <textarea id="message" name="message" placeholder="Message" class="field" required=True></textarea>
                    <button class="btn">Send</button>
                </form>
		</div>
	</div>
</body>
</html>